=== debian/control ===
Source: kompare
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.31.0~),
               libkf5codecs-dev (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5jobwidgets-dev (>= 5.31.0~),
               libkf5parts-dev (>= 5.31.0~),
               libkf5texteditor-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkomparediff2-dev (>= 4:19.12.3~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~),
Standards-Version: 4.2.1
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kompare
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kompare

Package: kompare
Architecture: any
Section: devel
Depends: kpart5-kompare (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: khelpcenter
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: file difference viewer
 Kompare displays the differences between files.  It can compare the
 contents of files or directories, as well as create, display, and merge patch
 files.
 .
 This package is part of the KDE Software Development Kit module.

Package: kpart5-kompare
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kompare (<< 4:14.12.3+git20150408)
Replaces: kompare (<< 4:14.12.3+git20150408)
Description: file difference viewer - kpart
 Kompare displays the differences between files.  It can compare the
 contents of files or directories, as well as create, display, and merge patch
 files.
 .
 This package is part of the KDE Software Development Kit module.

Package: libkompareinterface-dev
Architecture: any
Section: libdevel
Depends: libkompareinterface5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kompare (<< 4:14.12.3+git20150408)
Replaces: kompare (<< 4:14.12.3+git20150408)
Description: file difference viewer - kpart interface library development files
 Kompare displays the differences between files.  It can compare the
 contents of files or directories, as well as create, display, and merge patch
 files.
 .
 This package is part of the KDE Software Development Kit module.

Package: libkompareinterface5
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kpart5-kompare
Breaks: kompare (<< 4:14.12.3+git20150408)
Replaces: kompare (<< 4:14.12.3+git20150408)
Description: file difference viewer - kpart interface library
 Kompare displays the differences between files.  It can compare the
 contents of files or directories, as well as create, display, and merge patch
 files.
 .
 This package is part of the KDE Software Development Kit module.
