=== debian/changelog ===
kompare (4:20.12.0-2) unstable; urgency=medium

  * Reupload as source-only upload so it can migrate to testing.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 25 Dec 2020 11:57:34 +0100

kompare (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Update build dependencies according to the upstream build system:
    - Qt >= 5.12
    - KF5 >= 5.68
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Bump debhelper compatibility level to 13.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed George Kiagiadakis, Maximiliano Curia, Modestas Vainius from
    the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.
  * Install generated usr/share/qlogging-categories5/kompare.categories.
  * Drop kde-l10n migration rules, not needed anymore after 2 stable releases.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 25 Dec 2020 01:22:43 +0100
