=== debian/control ===
--- 
+++ 
@@ -2,29 +2,27 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           George Kiagiadakis <kiagiadakis.george@gmail.com>,
-           Maximiliano Curia <maxy@debian.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 5.53.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.68.0~),
                gettext,
-               libkf5codecs-dev (>= 5.53.0~),
-               libkf5config-dev (>= 5.53.0~),
-               libkf5coreaddons-dev (>= 5.53.0~),
-               libkf5doctools-dev (>= 5.53.0~),
-               libkf5iconthemes-dev (>= 5.53.0~),
-               libkf5jobwidgets-dev (>= 5.53.0~),
-               libkf5parts-dev (>= 5.53.0~),
-               libkf5texteditor-dev (>= 5.53.0~),
-               libkf5widgetsaddons-dev (>= 5.53.0~),
-               libkomparediff2-dev (>= 4:20.08.1~),
+               libkf5codecs-dev (>= 5.68.0~),
+               libkf5config-dev (>= 5.68.0~),
+               libkf5coreaddons-dev (>= 5.68.0~),
+               libkf5doctools-dev (>= 5.68.0~),
+               libkf5iconthemes-dev (>= 5.68.0~),
+               libkf5jobwidgets-dev (>= 5.68.0~),
+               libkf5parts-dev (>= 5.68.0~),
+               libkf5texteditor-dev (>= 5.68.0~),
+               libkf5widgetsaddons-dev (>= 5.68.0~),
+               libkomparediff2-dev (>= 4:18.08~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.5.0
+               qtbase5-dev (>= 5.12.0~),
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://www.kde.org/
+Homepage: https://apps.kde.org/en/kompare
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kompare
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kompare.git
 
@@ -35,8 +33,6 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Suggests: khelpcenter
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
 Description: file difference viewer
  Kompare displays the differences between files.  It can compare the
  contents of files or directories, as well as create, display, and merge patch
