=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: kompare
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.16~),
+Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.83.0~),
+               extra-cmake-modules (>= 5.68.0~),
                gettext,
-               libkf5codecs-dev (>= 5.83.0~),
-               libkf5config-dev (>= 5.83.0~),
-               libkf5coreaddons-dev (>= 5.83.0~),
-               libkf5doctools-dev (>= 5.83.0~),
-               libkf5iconthemes-dev (>= 5.83.0~),
-               libkf5jobwidgets-dev (>= 5.83.0~),
-               libkf5parts-dev (>= 5.83.0~),
-               libkf5texteditor-dev (>= 5.83.0~),
-               libkf5widgetsaddons-dev (>= 5.83.0~),
-               libkomparediff2-dev (>= 4:21.08~),
+               libkf5codecs-dev (>= 5.68.0~),
+               libkf5config-dev (>= 5.68.0~),
+               libkf5coreaddons-dev (>= 5.68.0~),
+               libkf5doctools-dev (>= 5.68.0~),
+               libkf5iconthemes-dev (>= 5.68.0~),
+               libkf5jobwidgets-dev (>= 5.68.0~),
+               libkf5parts-dev (>= 5.68.0~),
+               libkf5texteditor-dev (>= 5.68.0~),
+               libkf5widgetsaddons-dev (>= 5.68.0~),
+               libkomparediff2-dev (>= 4:21.08.1~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.15.0~),
+               qtbase5-dev (>= 5.12.0~),
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/kompare
