=== src/servicemenus/CMakeLists.txt ===
install(FILES kompare.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}/ServiceMenus)
