=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kompare
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.0~),
@@ -17,14 +18,14 @@
                libkf5parts-dev (>= 5.68.0~),
                libkf5texteditor-dev (>= 5.68.0~),
                libkf5widgetsaddons-dev (>= 5.68.0~),
-               libkomparediff2-dev (>= 4:21.08.1~),
+               libkomparediff2-dev (>= 4:21.12.3~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.12.0~),
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/kompare
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kompare
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kompare.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kompare
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kompare
 
 Package: kompare
 Architecture: any
