=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libkf5parts-dev (>= 5.68.0~),
                libkf5texteditor-dev (>= 5.68.0~),
                libkf5widgetsaddons-dev (>= 5.68.0~),
-               libkomparediff2-dev (>= 4:21.12.3~),
+               libkomparediff2-dev (>= 4:22.08.1~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.12.0~),
 Standards-Version: 4.5.1
