## kompare 22.12.0

=== debian/changelog ===
kompare (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Bump Standards-Version to 4.6.1, no change required.
  * Drop patch fix-cmake-kf5-var-name.patch, applied upstream.
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (22.12.0).
  * Update the list of installed files from build logs.
  * Refresh lintian overrides.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Dec 2022 23:06:39 +0100

kompare (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Add patch to fix typo in KF5_MIN_VERSION variable for cmake.
  * Bump Standards-Version to 4.6.0, no change required.
  * Refresh copyright information.
  * Add lintian override for library-not-linked-against-libc for
    libkompareinterface5, it actually doesn’t use any libc symbol.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 07 Mar 2022 00:03:30 +0100
