=== debian/control ===
--- 
+++ 
@@ -1,31 +1,31 @@
 Source: kompare
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.0~),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.68.0~),
+               extra-cmake-modules (>= 5.100.0~),
                gettext,
-               libkf5codecs-dev (>= 5.68.0~),
-               libkf5config-dev (>= 5.68.0~),
-               libkf5coreaddons-dev (>= 5.68.0~),
-               libkf5doctools-dev (>= 5.68.0~),
-               libkf5iconthemes-dev (>= 5.68.0~),
-               libkf5jobwidgets-dev (>= 5.68.0~),
-               libkf5parts-dev (>= 5.68.0~),
-               libkf5texteditor-dev (>= 5.68.0~),
-               libkf5widgetsaddons-dev (>= 5.68.0~),
-               libkomparediff2-dev (>= 4:22.08.1~),
+               libkf5codecs-dev (>= 5.100.0~),
+               libkf5config-dev (>= 5.100.0~),
+               libkf5coreaddons-dev (>= 5.100.0~),
+               libkf5doctools-dev (>= 5.100.0~),
+               libkf5iconthemes-dev (>= 5.100.0~),
+               libkf5jobwidgets-dev (>= 5.100.0~),
+               libkf5parts-dev (>= 5.100.0~),
+               libkf5texteditor-dev (>= 5.100.0~),
+               libkf5widgetsaddons-dev (>= 5.100.0~),
+               libkomparediff2-dev (>= 4:21.08~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.12.0~),
-Standards-Version: 4.5.1
+               qtbase5-dev (>= 5.15.2~),
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/kompare
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kompare
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kompare
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kompare
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kompare.git
 
 Package: kompare
 Architecture: any
@@ -55,8 +55,7 @@
 Package: libkompareinterface-dev
 Architecture: any
 Section: libdevel
-Depends: libkompareinterface5 (= ${binary:Version}),
-         ${misc:Depends},
+Depends: libkompareinterface5 (= ${binary:Version}), ${misc:Depends}
 Description: file difference viewer - kpart interface library development files
  Kompare displays the differences between files.  It can compare the
  contents of files or directories, as well as create, display, and merge patch
