=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkomparediff2-dev (>= 4:21.08~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/kompare
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kompare
@@ -33,7 +33,7 @@
 Depends: kpart5-kompare (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Suggests: khelpcenter
+Suggests: khelpcenter,
 Description: file difference viewer
  Kompare displays the differences between files.  It can compare the
  contents of files or directories, as well as create, display, and merge patch
@@ -44,7 +44,7 @@
 Package: kpart5-kompare
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: file difference viewer - kpart
  Kompare displays the differences between files.  It can compare the
  contents of files or directories, as well as create, display, and merge patch
@@ -55,7 +55,7 @@
 Package: libkompareinterface-dev
 Architecture: any
 Section: libdevel
-Depends: libkompareinterface5 (= ${binary:Version}), ${misc:Depends}
+Depends: libkompareinterface5 (= ${binary:Version}), ${misc:Depends},
 Description: file difference viewer - kpart interface library development files
  Kompare displays the differences between files.  It can compare the
  contents of files or directories, as well as create, display, and merge patch
@@ -67,8 +67,8 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: kpart5-kompare
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Recommends: kpart5-kompare,
 Description: file difference viewer - kpart interface library
  Kompare displays the differences between files.  It can compare the
  contents of files or directories, as well as create, display, and merge patch
